From a0a5d1403f27e619137e61a251399b4e620a69e7 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jul 20 2016 21:25:44 +0000
Subject: [PATCH 560/1001] Improve the help message on the library widget


---

diff --git a/hubs/widgets/library.py b/hubs/widgets/library.py
index 8f0dc4b..2169f2f 100644
--- a/hubs/widgets/library.py
+++ b/hubs/widgets/library.py
@@ -13,7 +13,8 @@ position = 'both'
 
 @argument(name="urls", default=None,
           validator=validators.text,
-          help="A comma separated list of URLs to add to the library.")
+          help="A comma separated list of URLs to add to the library. "
+          "External links must include the whole link (starting with http...")
 def data(session, widget, urls):
     urls = [
         clean_input.clean('<a href="{0}">{0}</a>'.format(u.strip()))

